'use strict';

var React = require('react');

var styles = {"statusIndicator":"WiSIdMrztSU-","spinning":"HtjGZ9un0j0-"};

function StatusIndicator({ status }) {
    return (React.createElement("span", { style: { backgroundColor: `var(--color-${status})` }, className: styles.statusIndicator, "data-testid": `ATL-Status-Indicator-${status}` }));
}

exports.StatusIndicator = StatusIndicator;
